

.shopping_cart_outer{
display:none;
}
.woocommerce-page .shopping_cart_outer{
display:table;
}
.cover_boxes ul li .box .box_content { top: 0; }
.cover_boxes ul li .box .qbutton { margin-top: 18px; }

.ls-wp-container .qbutton {
-webkit-transition: none;
-ms-transition: none;
-moz-transition: none;
-o-transition: none;
transition: none;
}

@media only screen and (min-width: 1000px) {
    .page-id-15173 .ls-nav-prev,
    .page-id-15058 .ls-nav-prev,
    .page-id-15173 .ls-nav-next,
    .page-id-15058 .ls-nav-next,
    .page-id-15234 .ls-nav-prev,
    .page-id-15234 .ls-nav-next {
        margin-top: 19px;
    }
}

@media only screen and (max-width: 1000px){
.page-id-15173 .ls-nav-prev,
.page-id-15058 .ls-nav-prev,
.page-id-15173 .ls-nav-next,
.page-id-15058 .ls-nav-next{
		margin-top: -27px;
}

.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:100px;
}
}
.side_menu_button a:last-child {
padding: 0 0 0 17px;
}
.page-id-15173 .q_slider,
.page-id-15058 .q_slider
{
min-height:560px;
}
.filter_outer {
margin: -8px 0 31px;
}
.filter_holder ul li span{
font-size:13px;
}

#nav-menu-item-15674 li,
#nav-menu-item-15695 li,
#nav-menu-item-15696 li,
#nav-menu-item-15697 li,
#nav-menu-item-15777 li,
#nav-menu-item-15781 li,
#nav-menu-item-15784 li,
#nav-menu-item-15788 li,
#nav-menu-item-15791 li,
#nav-menu-item-15794 li,
#nav-menu-item-15798 li,
#nav-menu-item-15801 li,
#nav-menu-item-15805 li,
#nav-menu-item-15808 li,
#nav-menu-item-15931 li,
#nav-menu-item-15935 li,
#nav-menu-item-15937 li,
#nav-menu-item-15961 li,
#nav-menu-item-16057 li{
width: 280px;
}

.drop_down .second .inner .widget {
padding-bottom: 15px;
}

.drop_down .second .inner .widget a{
padding: 0px !important;
}

.more_facts_button .more_facts_button_text {
font-size: 19px;
font-weight: 300;
text-transform: none;
}

.q_list.circle ul>li, .q_list.number ul>li {
margin-bottom: 2px;
}

#back_to_top:hover span i {
color: #ffffff;
}

.contact_section .separator {
margin-top: 17px;
margin-bottom: 18px;
}

.carousel .item .text .separator {
margin-top: 21px;
margin-bottom: 22px;
}

.carousel-inner .slider_content .text .qbutton.white { -webkit-backface-visibility: hidden; }

.blog_holder.masonry article .post_text .post_text_inner {
padding-left: 0;
}

.blog_holder article.format-quote .post_text .post_text_inner, .blog_holder.masonry article.format-link .post_text .post_text_inner {
padding-left: 23px;
}
.carousel-inner .slider_content .text .qbutton.white {
margin-left: 0px;
}

.carousel-inner h2 {
letter-spacing: 20px;
}

h4 {
	font-family:Georgia, serif;
}

.projects_holder article .portfolio_description .project_category, .projects_holder.hover_text article .project_category {
font-family: Georgia, serif;
font-style: italic;
font-weight: 400;
color: #848484;
}

.carousel .item .text .separator.small {
margin-top: 54px;
margin-bottom: 68px;
height: 2px;
}

.testimonials .testimonial_text_inner p {
font-family: Georgia, serif;
font-style: italic;
}

.testimonials_holder .flex-direction-nav li {
margin-top: 27px;
}

.contact_section h4 {
display: none;
}

.social_share_dropdown ul li :hover i {
color: #cdcdcd !important;
}

h5.portfolio_title a:hover {
color: #cdcdcd !important;
}
table#tablepress-1 {
    color: #000;
    font-weight: 400;
}
table#tablepress-2 {
    color: #000;
    font-weight: 400;
}
table#tablepress-3 {
    color: #000;
    font-weight: 400;
}
table#tablepress-4 {
    color: #ffffff;
    font-weight: 400;
}
.q_logo a
{
height:75px!important;
margin-top:4px;
}
span.uc_icon.fa.fa-asterisk
{
color:#5d3d9b!important;
}
span.uc_icon.fa.fa-user
{
color:#5d3d9b!important;
}
span.uc_icon.fa.fa-industry
{
color:#5d3d9b!important;
}
tr.row-1 {
    background: #5d3d9b;
    color: #fff;
}
table
{
color:#000;
font-size:16px;
font-weight:500;
}
.uc_subtle_price_table h4 {
    font-family: 'lato', sans-serif;
    font-size: 16px;
    font-weight: 400;
    color: #fff!important;
    text-transform: uppercase;
    line-height: 25px;
    margin: 0;
    border-bottom: 1px solid #e8e8e8;
    padding: 20px 0 19px;
    transition: all 0.4s linear 0s;
    background: #5d3d9b!important;
}
.uc_subtle_price_table a.uc_btn {
    font-family: 'lato', sans-serif!important;
    border: #d7d7d7 2px solid;
    color: #fff!important;
    font-size: 12px;
    font-weight: 500;
    text-transform: uppercase;
    padding: 15px 35px 14px;
    margin: 25px 0px;
    display: inline-block;
    overflow: hidden;
    position: relative;
    z-index: 0;
    text-decoration: none;
    border-radius: 3px;
    background: #5d3d9b;
}
.uc_subtle_price_table .uc_price_marker sup {
    font-size: 24px;
    font-family: lato;
}
a.uc_more_btn
{
    position: relative;
    top: -59px;
    float:right;
    font-size: 23px!important;
    border-radius: 50%;
    color: #fff!important;
    padding: 10px;
}
.uc_overlay_content_content
{
height:61px!important;
}
#gform_submit_button_1
{
background: #5d3d9b;
    color: #fff;
    border-color: #5d3d9b;
    border-radius: 0px;
    font-size: 18px;
}
input#gform_submit_button_1:hover {
    background: #000;
    border-color: #000;
    color: #fff;
}
.uc_photography_header .uc_container_text_box a {
    font-size: 12px;
    border: 0px solid #ffffff!important;
    font-weight: 700;
    color: #ffffff;
    padding: 18px 0px!important;
    text-decoration: none;
    display: inline-block;
    margin-top: 35px;
    border-radius: 43px;
}
body .gform_wrapper .top_label div.ginput_container {
    margin-top: 0px!important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    font-size: inherit;
    background: #f3f3f3; border: 1px solid #929292;
    font-family: inherit; height: 37px!important;
    background: #ffffff!important;
    padding: 5px 4px;
    letter-spacing: normal;
}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    margin-left: 1px;
    background: #f3f3f3; border: 1px solid #929292;
    padding: 10px; 
    height: 10px;
}
.gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_left select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield div.ginput_complex span.ginput_right select, .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield input[type=radio], .gform_wrapper.gf_browser_chrome ul.gform_fields li.gfield select {
    margin-left: 1px;
    padding: 16px;
    height: 37px!important;
    background: #ffffff!important;
    height: 37px;
}
.uc_diagonal-rating {
    max-width: 362px;
    max-height: 360px;
    background: #ffffff;
    margin: 0 auto;
    padding: 0px;
    overflow: hidden;
    position: relative;
    text-align: center;
}
body .gform_wrapper .gform_fields .gfield {
    margin: 0 0 9px!important;
}
.qbutton, .qbutton.medium, #submit_comment, .load_more a, .blog_load_more_button a, .post-password-form input[type='submit'], input.wpcf7-form-control.wpcf7-submit, input.wpcf7-form-control.wpcf7-submit:not([disabled]), .woocommerce table.cart td.actions input[type="submit"], .woocommerce input#place_order, .woocommerce-page input[type="submit"], .woocommerce .button {
    line-height: 39px;
    height: 39px;
}
.uc_starter_team_member .uc_starter_team_member_inner h2{
font-family: 'Open Sans', sans-serif!important;
}
.uc_starter_team_member .uc_starter_team_member_inner p {
    font-family: 'Open Sans', sans-serif!important;
    font-size: 14px!important;
    padding: 0 9%!important;
    font-weight: normal;
    margin: 25px 0 0;
    line-height: 28px;
    color: #000000!important;
}
.gform_wrapper label.gfield_label {
    font-weight: 700;
    color: #000000!important;
    font-size: inherit;
}
.uc_diagonal-rating .uc_diagonal-rating_innner {
    text-align: center;
    padding: 1% 5%!important;
}